.site-footer {
    padding-top: 40px;
}

.site-footer a {
    color: var(--color-primary);
    text-decoration: none;
    transition: color 0.3s ease;
}

.site-footer .footer-col.col-contacts a {
    color: var(--color-text-black);
    text-decoration: none;
    transition: color 0.3s ease;
}

.site-footer .footer-col.col-contacts a:hover {
    color: var(--color-primary);
}


.site-footer .footer-top .container {
    padding: 0 60px;
}

.site-footer .footer-top .container .footer-top-inner {
    display: flex;
    justify-content: space-between;
    padding-bottom: 50px;
}

.site-footer .footer-top .container .footer-top-inner .container-partners-mobile .ft-partners.mobile{
    display: none;
}

.site-footer .footer-top .container .footer-top-inner .ft-social, .site-footer .footer-top .container .footer-top-inner .ft-partners, .site-footer .footer-main .container .footer-grid .footer-col {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.site-footer .footer-main .container .footer-grid .footer-col {
    gap: 26px;
}

.site-footer .footer-main .container .footer-grid .footer-col.color-secondary li a:hover {
    color: var(--color-secondary);
}

.site-footer .footer-top .container .footer-top-inner .social-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 34px;
}

.site-footer .footer-top .container .footer-top-inner .social-list a {
    display: block;
}

.site-footer .footer-top .container .footer-top-inner .social-list a svg, .site-footer .footer-top .container .footer-top-inner .social-list a img  {
    display: block;
    max-height: 36px;
    width: auto;
}

.site-footer .footer-top .container .footer-top-inner .social-list a:hover svg path{
    fill: var(--color-primary);
}

.site-footer .footer-top .container .footer-top-inner .ft-partners .partners-list {
    display: flex;
    gap: 10px;
    align-items: center;
}

.site-footer .footer-top .container .footer-top-inner .ft-partners .partners-list img, .site-footer .footer-top .container .footer-top-inner .ft-partners .partners-list svg {
    max-height: 55px;
    width: auto;
}

.site-footer .footer-top .container .footer-divider {
    border: 0;
    border-top: 1px solid var(--color-neutral-beige-dark);
    margin: 0 0 20px 0;
    background: unset;
}

.site-footer .footer-main .container {
    padding: 0 60px;
}

.site-footer .footer-main .container .footer-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 20px;
    padding-bottom: 50px;
}

/*
.site-footer .footer-main .container .footer-grid .col-contacts .contact-content {
    line-height: 20px;
}
*/

.site-footer .footer-main .container .footer-col ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.site-footer .footer-main .footer-col.col-contacts ul{
    padding: 0 0 30px 0;
}

.site-footer .footer-main .container .footer-col.col-contacts ul li {
    margin-bottom: 8px;
}

.site-footer .footer-main .container .footer-col ul li {
    margin-bottom: 20px;
}

.site-footer .footer-bottom {
    border-top: 1px solid var(--color-secondary);
    padding: 10px 60px;
}

.site-footer .bottom-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.bottom-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 44px;
}

.bottom-links ul li {
    position: relative;
}

.bottom-links ul li a:hover {
    color: var(--color-primary);
}

.bottom-links ul li:not(:last-child)::after {
    content: '|';
    position: absolute;
    right: -22px;
    color: var(--color-text-black);
}

.bottom-links a {
    color: var(--color-text-black);
}

@media (max-width: 992px) {
    .footer-grid {
        grid-template-columns: 1fr 1fr;
    }
    .footer-top-inner {
        flex-direction: column;
        text-align: center;
    }

    .site-footer .footer-top .container{
        padding: 0 20px;
    }

    .site-footer .footer-top .container .footer-top-inner{
        padding-bottom: 32px;
    }

    .site-footer .footer-top .container .footer-top-inner .ft-partners{
        display: none;
    }

    .site-footer .footer-top .container .footer-top-inner .container-partners-mobile{
        display: flex;
        align-items: center;
        gap: 40px;
        padding-bottom: 24px;
    }

    .site-footer .footer-top .container .footer-top-inner .container-partners-mobile .logo-footer{
        max-width: 145px;
    }

    .site-footer .footer-top .container .footer-top-inner .ft-social, .site-footer .footer-top .container .footer-top-inner .ft-partners, .site-footer .footer-main .container .footer-grid .footer-col{
        gap: 8px;
    }

    .site-footer .footer-top .container .footer-top-inner .container-partners-mobile .ft-partners.mobile, .site-footer .footer-top .container .footer-top-inner .ft-social{
        display: flex;
        align-items: start;
    }

    .site-footer .footer-top .container .footer-divider{
        margin: 0 0 32px 0;
    }

    .site-footer .footer-main .container{
        padding: 0 20px;
    }

    .site-footer .footer-main .container .footer-grid{
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }

    .site-footer .footer-bottom{
        padding: 24px 10px;
    }

    .site-footer .bottom-inner{
        flex-direction: column-reverse;
    }

    .site-footer .bottom-inner .bottom-links ul{
        flex-direction: row;
        flex-wrap: wrap;
        gap: 16px;
        justify-content: center;
        padding-bottom: 32px;
    }

    .site-footer .bottom-inner .bottom-links ul li:not(:last-child)::after{
       right: -11px;
    }
}